  .login-form {
    /* border: 3px solid red; */

    border-radius: 5px;
    width: 300px;
    background-color: #eeeff1;
    padding: 20px;
    margin: 100px auto;
  }

  .text-field {
    font-size: 14px;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    border: none;
    width: 100%;
    box-sizing: border-box;
  }

  /* 같은 width 100% 인데 submit 은 박스사이징을 안해도 되는 이유는
        submit에는 자동으로 border-box가 적용이 된다 */
  .submit-btn1 {
    font-size: 14px;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    background-color: #1bbc9b;
    border: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .submit-btn2 {
    font-size: 14px;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    background-color: #1daf18;
    border: none;
    width: 100%;
  }

  .links {
    text-align: center;
    margin: 30px;
  }

  .links a {
    color: #9b9b9b;
    text-decoration: none;
    font-size: 12px;
  }

  .submit-btn:hover {
    box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.5);
  }